package com.manage.vo;

import com.manage.entity.Power_Log;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/10/15 10:46
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/10/15 10:46
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class Power_LogVo extends Power_Log {
    private Integer limit;
    private Integer page;
    private Integer offset;
    private Integer deleteOper;

    public Integer getLimit() {
        return limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getOffset() {
        return offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }

    public Integer getDeleteOper() {
        return deleteOper;
    }

    public void setDeleteOper(Integer deleteOper) {
        this.deleteOper = deleteOper;
    }
}
